HttpRequest::getResponseMessage
HttpRequest::getSslOptions
HttpRequest
PHP Manual

# HttpRequest::getResponseStatus

(PECL pecl_http >= 0.23.0)

HttpRequest::getResponseStatus — Get response status

### Description

public string HttpRequest::getResponseStatus ( void )

Get the response status (i.e. the string after the response code) after the message has been sent.

### Return Values

Returns a string containing the response status text.

HttpRequest::getResponseMessage
HttpRequest::getSslOptions
HttpRequest
PHP Manual